.catalog-sections__item-tumb {
    position: relative;
    width: 100%;
    justify-content: center;
    display: flex;
    justify-content: center;
}




.catalog-sections__item {
    display: flex;
    padding: 2.5rem 1.5rem 1.5rem 1.5rem;
    justify-content: center;
    align-items: flex-start;
    gap: 0.5rem;
    border-radius: 0.875rem;
    background: white;
    text-align: center;
    flex-direction: column;
    justify-content: space-between;
}

.catalog-sections__item-count {
    opacity: 0.5;
}

.catalog-sections__item-info {
    width: 100%;
}

.catalog-sections__item-pic {
    width: 8rem;
    height: 8rem;
    display: flex;
    position: relative;
    transition: all ease .24s;
}

.catalog-sections__item:hover {}

.catalog-sections__item:hover .catalog-sections__item-pic {
    opacity: .88;
    /* transform: scale(1.05); */
}

.catalog-sections__large-item {
    overflow: hidden;
    background-color: var(--color__fill-1);
    border-radius: 0.875rem;
    position: relative;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    /* padding: 2.5rem; */
    color: white;
    text-decoration: none;
    justify-content: flex-end;
    padding-bottom: 66.66666666666666%;
}

.catalog-sections__large-item-title {
    width: 100%;
    align-items: center;
    position: relative;
    z-index: 3;
    position: absolute;
    bottom: 0;
    padding: 2rem;
}

.catalog-sections__large-item-tumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all ease .32s;
    background-color: var(--color__dark);
}
.catalog-sections__large-item-mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.catalog-sections__large-item-pic {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.catalog-sections__large-item-pic img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}


.catalog-sections__large-item:hover .catalog-sections__large-item-tumb {
    transform: translateY(-6rem);
}

.catalog-sections__large-item-name {
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.5rem; /* 142.857% */
}

.catalog-sections__list {
    grid-gap: .5rem;
}

.catalog-sections__large-item-arrow {
    width: 1.25rem;
    height: 1.25rem;
    background-size: contain;
}










@media screen and (max-width: 1024px) {
 
}

@media screen and (max-width: 991px) {
    .catalog-sections__large-item-title {
        padding: 1.5rem;
    }
        
    .catalog-sections__item {
        min-width: calc(50vw - 1.25rem);
        padding-top: 1rem;
    }
    .catalog-sections__item-name {
        line-height: 1.55rem !important;
    }
    
    .catalog-sections__item-info {
        display: flex;
        flex-direction: column;
        gap: .25rem;
    }
    .catalog-sections__list {
        grid-template-columns: 1fr;
        margin-top: 1rem !important;
    }

    .catalog-sections {
        margin-top: 1rem !important;
    }
    .catalog-sections__large-item {
        /* padding: 1.5rem; */
    }
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {

}